Version: media-plugins/vdr-proxy 0.1.4-r1:0

Depends On: >=media-video/vdr-1.3.23 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.4-r1
"x86"
comments powered by Disqus